Saltar al contenido

ikermendi

Miembro
  • Contador de contenido

    11
  • Unido

  • Última visita

  1. Alguien tiene un 1.1.3 OTB?

    Mañana me llegan, estan ya en madrid. Ya os contare los numeros de serie
  2. Alguien tiene un 1.1.3 OTB?

    Las *sim funcionaran. El 20 de febrero sale la next sim 3 con soporte para 1.1.3 OTB. Mientras tanto jailbreak i a usarlo como un touch. A mi me llegan unos comprados el 27 esete jueves, espero k sean 1.1.2
  3. iphone nuevo

    Todavia siguen viniendo con 1.1.2 la mayoria, asik iwal tienes suerte.
  4. downgrade 1.1.3

    Pero aunque se actualize el BB, puede hacerle el downgrade, despues el jailbreak y usarlo como ipod touch no?
  5. iphonw 1.1.3 OTB

    Segun este post http://www.hackint0sh.org/forum/showthread...5137&page=4 si se puede hacer el jailbreak a la 1.1.3 OOB.
  6. iphonw 1.1.3 OTB

    Una dudilla que me come la cabeza. Ahora mismo el jailbreak de la 1.1.3 es si tienes la 1.1.2 OTB pero y si tienes la 1.1.3 OTB?? Se puede hacer el jailbreak?. He leido el la pagina de nextsim que la nuema nextsim 3 funcionara en 1.1.3OTB. Eso significa que el jailbreak tambien bale para la 1.1.3OTB?
  7. CUIDADO [DOS PARA IPHONE]

    Es simplemente un Denial Of Service, gente k kiere tokar los kojones. Pero bueno asi haber si encuentran un aujerillo para injectar codigo i acer algun jailbreak.
  8. Yo acabo de pedir uno, espero k no sea la 1.1.3 i el tio k me la koja mire el numero de la semana. Ya os komentare k version me viene pero por ahora en ningun foro e visto a nadie que tenga la 1.1.3 OTB
  9. Yo tengo la misma pregunta. Si tengo una 1.1.3 OTB el jailbreak k saldra en febrero me ale no?. Despues de hacerle el jailbreak se podra usar la turbosim o similares? Gracias
  10. La verdad es que ando un poco perdido, las semanas de fabricacion de la 1.1.2?¿
  11. Buenas! Se supone que si el jailbreak de la 1.1.3 esta hecho (aunke no publikado) se puede usar alguna *****SIM no?. O es que apple lo a capado? Otra preguntilla esta semana me puede coger un iphone. Me arriesgo a cogerlo y que no me toque la 1.1.3 o mejor esperar?
×